﻿ @import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700');

 body {
     margin: 0;
     padding: 0;
     font-family: 'Roboto', sans-serif;
     height: 100%;
     width: 100%;
     font-size: 16px;
     text-align: justify;
     color: #333333;
     background: url(../images/bg-rpt.jpg);
 }

 html {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 }

 * {
     outline: none;
 }

 img {
     border: none;
 }

 a {
     text-decoration: none;
 }

 html {
     -webkit-text-size-adjust: 100%;
 }

 ul,
 ol,
 p {
     margin: 0;
     padding: 0;
     list-style: none;
 }

 *,
 :before,
 :after {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 }

 body,
 html {
     width: 100%;
     height: 100%;
     margin: 0;
     padding: 0;
 }

 img {
     max-width: 100%;
 }

 header {
     width: 100%;
 }

 .header-banner {
     background-image: url('../images/blue-bg.jpg');
     width: 100%;
     float: left
 }

 .header-icons {
     width: 100%;
     float: left;
     height: 45px;
 }

 .header-in {
     width: 100%;
     max-width: 1140px;
     margin: 0px auto;
 }

 header h1 {
     background-color: rgba(18, 72, 120, 0.8);
     color: #fff;
     padding: 0 1rem;
     position: absolute;
     top: 2rem;
     left: 2rem;
 }

 .caption {
     position: absolute;
     z-index: 99;
     bottom: 175px;
     margin: 0px 0 0 191px;
     color: #fff;
     text-transform: uppercase;
     font-size: 60px;
     max-width: 560px;
 }

 .caption .font-48 {
     font-size: 48px;
 }

 .captext1 {
     line-height: 55px;
     font-weight: lighter;
 }

 .captext1 .color1 {
     font-weight: 400
 }

 .captext2 {
     width: 100%;
     float: left;
     background: url(../images/cap-bg-rpt.png);
     padding: 5px 10px;
 }

 .captext2 p span {
     font-size: 29px;
 }

 .captext2 p {
     font-size: 16px;
 }

 #slider1 ul li.flex-active-slide .caption {
     -webkit-animation-delay: .5s;
     animation-delay: .5s;
     -webkit-animation-duration: .7s;
     animation-duration: .7s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     -webkit-animation-name: slideDown;
     animation-name: slideDown;
 }

 #slider1 .flex-direction-nav a.flex-next:before,
 #slider1 .flex-direction-nav a:before {
     display: none
 }

 #slider1 .flex-direction-nav .flex-next {
     cursor: pointer;
     background: url(../images/next1.png) center center no-repeat #01315b;
     float: left;
     opacity: 1;
     visibility: hidden;
     right: 20px;
 }

 #slider1 .flex-direction-nav .flex-prev {
     cursor: pointer;
     background: url(../images/prev1.png) center center no-repeat #01315b;
     float: left;
     opacity: 1;
     visibility: hidden;
     left: 20px
 }

 #slider1:hover>.flex-direction-nav .flex-next {
     visibility: visible;
     right: 10px;
 }

 #slider1:hover>.flex-direction-nav .flex-prev {
     visibility: visible;
     left: 10px;
 }

 @-webkit-keyframes flipInX {
     from {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
         transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
         opacity: 0;
     }

     40% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -8deg);
         transform: perspective(400px) rotate3d(1, 0, 0, -8deg);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
     }

     60% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
         transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
         opacity: 1;
     }

     80% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
         transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
     }

     to {
         -webkit-transform: perspective(400px);
         transform: perspective(400px);
     }
 }

 @keyframes flipInX {
     from {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
         transform: perspective(400px) rotate3d(1, 0, 0, 8deg);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
         opacity: 0;
     }

     40% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -4deg);
         transform: perspective(400px) rotate3d(1, 0, 0, -4deg);
         -webkit-animation-timing-function: ease-in;
         animation-timing-function: ease-in;
     }

     60% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
         transform: perspective(400px) rotate3d(1, 0, 0, 2deg);
         opacity: 1;
     }

     80% {
         -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
         transform: perspective(400px) rotate3d(1, 0, 0, -1deg);
     }

     to {
         -webkit-transform: perspective(400px);
         transform: perspective(400px);
     }
 }

 .flipInX {
     -webkit-backface-visibility: visible !important;
     backface-visibility: visible !important;
     -webkit-animation-name: flipInX;
     animation-name: flipInX;
 }

 .slideDown {
     animation-name: slideDown;
     -webkit-animation-name: slideDown;
     animation-duration: 1s;
     -webkit-animation-duration: 1s;
     animation-timing-function: ease;
     -webkit-animation-timing-function: ease;
     visibility: visible !important;
 }

 @keyframes slideDown {
     0% {
         transform: translateY(-100%);
     }

     50% {
         transform: translateY(8%);
     }

     65% {
         transform: translateY(-4%);
     }

     80% {
         transform: translateY(4%);
     }

     95% {
         transform: translateY(-2%);
     }

     100% {
         transform: translateY(0%);
     }
 }

 @-webkit-keyframes slideDown {
     0% {
         -webkit-transform: translateY(-100%);
     }

     50% {
         -webkit-transform: translateY(8%);
     }

     65% {
         -webkit-transform: translateY(-4%);
     }

     80% {
         -webkit-transform: translateY(4%);
     }

     95% {
         -webkit-transform: translateY(-2%);
     }

     100% {
         -webkit-transform: translateY(0%);
     }
 }

 .fixed-header,
 .fixed-sld {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
 }

 .fixed-sld {
     top: 0px;
 }

 .fixed-header {
     top: 34px;
 }

 #slider1 {
     width: 100%;
     float: left;
     overflow: hidden
 }

 #slider1 ul li img {
     width: 100%;
 }

 nav {
     width: 100%;
     position: relative;
     z-index: 10;
     float: left;
     text-align: center
 }

 .menu-bgl {
     width: calc(50% - 66px);
     background: #ffd200;
     height: 56px;
     float: left;
     position: absolute;
     left: 0px;
     box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
 }

 .menu-bgr {
    width: calc(90% - 0px);
    /* background: #ffd200; */
    background: #FFFFFF;
    height: 60px;
    float: right;
    position: absolute;
    right: 14px;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

 .menu ul .logo a,
 .menu ul .logo:hover>a {
     /* background: url(../images/logo-bg.png) -6px 30px no-repeat; */
     /* padding: 0px; */
     margin-top: -30px;
 }

 .school-name {
     margin-top: 4px;
     position: absolute;
     width: 100%;
     top: 100px;
     text-align: center
 }

 .school-name a {
     display: inline-block;
 }

 .logoMobile {
     display: none;
 }

 .menu>ul>.logo,
 .menu>ul>.nobg {
     background: none
 }

 ul.social_icon {
     text-align: right;
     margin-top: 12px;
 }

 ul.social_icon li {
     display: inline-block;
     margin: 0px 4px;
 }

 ul.social_icon li a {
     background: url(../images/socialIcon.png);
     height: 20px;
     width: 22px;
     display: block;
     background-repeat: no-repeat;
 }

 ul.social_icon li .facebook {
     background-position: 0px 1px;
 }

 ul.social_icon li .twitter {
     background-position: -37px 1px;
 }

 ul.social_icon li .googleicon {
     background-position: -73px 1px;
 }

 ul.social_icon li .inicon {
     background-position: -108px 1px;
 }

 ul.social_icon li .youtube {
     background-position: -144px 1px;
 }

 ul.social_icon li .facebook:hover {
     background-position: 0px -21px;
 }

 ul.social_icon li .twitter:hover {
     background-position: -37px -21px;
 }

 ul.social_icon li .googleicon:hover {
     background-position: -73px -21px;
 }

 ul.social_icon li .inicon:hover {
     background-position: -108px -21px;
 }

 ul.social_icon li .youtube:hover {
     background-position: -144px -21px;
 }

 ul.social_icon .telNo {
     float: left;
     background: url(../images/ph-icon.png) 0px 3px no-repeat;
     color: #fff;
     font-size: 15px;
     ;
     margin-left: -20px;
 }

 ul.social_icon li .cont-no {
     background: none;
     color: #fff;
     padding-left: 20px;
     width: auto;
     display: inline
 }

 ul.social_icon li .p0 {
     padding-left: 4px;
 }

 .mid_box {
     width: 100%;
     float: left;
     position: absolute;
     top: 100%;
     z-index: 9;
     background: url(../images/bg-rpt.jpg);
 }

 .news-box {
     width: 100%;
     float: left;
     margin-top: 83px;
     position: relative
 }

 .news-box:after {
     content: "";
     height: 130px;
     background: #01315b;
     left: 0;
     width: calc(29% - 5px);
     float: left;
     position: absolute;
     top: 0px;
 }

 .news-in {
     width: 100%;
     max-width: 1140px;
     margin: 0px auto;
     position: relative;
     z-index: 1;
 }

 .noticeH {
     float: left;
     text-align: center;
 }

 .hwhite {
     color: #fff;
     font-size: 36px;
     font-family: 'Roboto', sans-serif;
     margin: 23px 0px 10px 0px;
     padding-bottom: 5px;
 }

 a.news-rm {
     color: #fff;
     font-size: 15px;
     text-transform: uppercase;
     background: url(../images/rm-arrow.png) right center no-repeat;
     padding-right: 31px;
 }

 a.news-rm:hover {
     color: #ffd200;
     background: url(../images/rm-arrowh.png) right center no-repeat;
 }

 .w-line {
     background: url(../images/wline.png) bottom center no-repeat;
 }

 .b-line {
     background: url(../images/bline.png) bottom center no-repeat;
 }

 .color1 {
     color: #F7941D;
 }

 .color2 {
     color: #01315b
 }

 .notice-sld {
     width: 100%;
     max-width: 821px;
     float: right;
     position: relative;
     padding-top: 24px;
 }

 .nslider {
     padding: 0px 50px;
 }

 #newnotice_lblnoticedownloads {
     width: 100%;
     float: left;
     overflow: hidden;
 }

 #newnotice_lblnoticedownloads ul li {
     display: inline-block;
     min-height: 110px;
 }

 .date_sec {
     float: left;
     color: #cfcfcf;
     font-size: 46px;
     font-weight: 100;
     margin-right: 5px;
     margin-left: 10px;
     min-height: 110px;
     line-height: 43px;
 }

 .event_text {
     display: inline;
     color: #6f6f6f;
 }

 .event_text a {
     color: #333333;
     font-size: 16px;
 }

 .notice_span {
     margin-bottom: 5px;
 }

 .next-n1,
 .previous-n1 {
     background: #01315b;
     padding: 15px 12px 14px 11px;
     cursor: pointer;
     position: absolute;
     top: 42px;
     z-index: 9;
 }

 .next-n1 {
     right: 0;
 }

 .aboutus {
     text-align: center;
     width: 100%;
     float: left;
     margin-top: 9px;
 }

 .about_txt {
     max-width: 983px;
     display: inline-block;
 }

 .about_txt p {
     margin: 15px 0px;
 }

 a.readmore {
     width: 120px;
     line-height: 45px;
     display: inline-block;
     text-align: center;
     background: #01315b;
     color: #fff;
     margin-top: 40px;
 }

 a.readmore:hover {
     background: #ffd200;
     color: #01315b;
 }

 a.readmore1 {
     width: 120px;
     line-height: 45px;
     display: inline-block;
     text-align: center;
     background: #ffd200;
     color: #01315b;
     margin-top: 29px;
     letter-spacing: 0.040em;
 }

 a.readmore1:hover {
     background: #fff;
     color: #01315b;
 }

 .row1,
 #msgslide {
     width: 100%;
     float: left
 }

 .custom-navigation {
     position: absolute;
     right: 130px;
     z-index: 9;
     top: 145px;
 }

 .custom-navigation a {
     padding: 11px 12px 11px 11px;
     cursor: pointer;
     background: #ffd200;
     float: left;
 }

 .custom-navigation .flex-prev {
     margin-right: 15px;
 }

 .msg_box {
     width: 100%;
     float: left;
     position: relative;
     margin-top: 35px;
 }

 .msgimg,
 .gallery_left,
 .topper_box {
     width: 52%;
     float: left
 }

 .msgimg {
     background: #002f59;
 }

 .msgtxt,
 .gallery_right,
 .bdy_box {
     width: 48%;
     float: right;
     background: url(../images/blue-bg.jpg);
     margin-top: 53px;
     min-height: 430px;
 }

 .gallery_right {
     min-height: 365px;
 }

 .msg-txt-in {
     padding: 40px 50px 40px 50px;
     color: #fff;
     max-width: 597px;
 }

 .msg-txt-in h1 {
     font-size: 25px;
     font-weight: 400
 }

 .msg-txt-in h2 {
     font-size: 18px;
     font-weight: 400;
 }

 .msg-txt-in p {
     font-size: 16px;
 }

 .msg-txt-in p a {
     width: 120px;
     line-height: 45px;
     float: left;
     text-align: center;
     background: #ffd200;
     color: #01315b;
     margin-top: 40px;
 }

 .msg-txt-in p a:hover {
     background: #fff;
     color: #ffd200
 }

 .msgimg img {
     border: 21px solid #fff;
     float: right;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25)
 }

 .mt-30 {
     margin-top: 30px;
 }

 .mt-50 {
     margin-top: 50px;
 }

 .facility_box {
     width: 100%;
     max-width: 984px;
     margin: 0px auto;
 }

 .facility,
 .achievement {
     width: 100%;
     max-width: 438px;
     float: left;
     text-align: center;
 }

 .achievement {
     float: right
 }

 .facility-in {
     height: 285px;
     background: url(../images/blue-bg.jpg);
     width: 100%;
     margin-top: -82px;
     float: left;
     color: #fff;
     text-align: justify;
     padding: 75px 48px 10px 48px;
     font-size: 16px;
 }

 .facility-in p {
     margin: 5px 0px;
     font-weight: 300;
 }

 .facility-in .links {
     text-align: center
 }

 .faci-img {
     width: 100%;
     text-align: center;
     position: relative;
     z-index: 1;
     height: 282px;
     overflow: hidden;
     max-width: 372px;
     margin: 0px auto;
     margin-top: 20px;
 }

 .faci-img img {
     border: 15px solid #fff;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
     display: inline-block;
     max-height: 100%;
 }

 .slideLeft ul li img {
     border: 21px solid #fff;
     float: right;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
 }


 .slideRight {
     width: 100%;
     max-width: 595px;
     padding: 0px 50px 0px 50px;
 }

 .slideRight h1 {
     text-align: center
 }

 .slide {
     margin-top: 17px;
 }

 .rslider,
 .Grydate,
 .photo_conte {
     padding: 0px 55px;
     color: #fff;
 }

 .Grydate {
     margin-top: 5px;
 }

 .rslider .flex-direction-nav .flex-prev,
 .slideLeft .flex-direction-nav .flex-prev {
     cursor: pointer;
     background: url(../images/prev1.png) center center no-repeat #ffd200;
     float: left;
     opacity: 1;
     visibility: visible
 }

 .rslider .flex-direction-nav .flex-next,
 .slideLeft .flex-direction-nav .flex-next {
     cursor: pointer;
     background: url(../images/next1.png) center center no-repeat #ffd200;
     float: left;
     opacity: 1;
     visibility: visible
 }

 .rslider .flex-direction-nav a.flex-next:before,
 .rslider .flex-direction-nav a.flex-prev:before,
 .slideLeft .flex-direction-nav a.flex-next:before,
 .slideLeft .flex-direction-nav a.flex-prev:before,
 .galler_heading {
     display: none;
 }

 .slideLeft .flex-direction-nav .flex-prev,
 .slideLeft .flex-direction-nav .flex-next {
     opacity: 0;
     visibility: hidden
 }

 .slideLeft:hover .flex-direction-nav .flex-prev,
 .slideLeft:hover .flex-direction-nav .flex-next {
     opacity: 1;
     visibility: visible
 }

 .pg-rmore {
     text-align: center
 }

 .pg-rmore a.readmore1 {
     display: inline-block;
     margin-top: 10px;
 }

 .bigIcons {
     width: 100%;
     text-align: center;
     margin-top: 50px;
 }

 .bigIcons ul li {
     display: inline-block;
     margin: 0px 27px;
 }

 .bigIcons ul li a {
     width: 181px;
     height: 180px;
     display: block;
     color: #fff;
     font-size: 18px;
 }

 .bigIcons ul li a span {
     width: 121px;
     height: 121px;
     display: inline-block;
     border: 8px solid #fff;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
 }

 .bigIcons ul li a p {
     height: 122px;
     background: #01315b;
     float: left;
     width: 100%;
     margin-top: -68px;
     padding-top: 76px;
 }

 .bigIcons ul li a.alumni span {
     background-image: url(../images/alumni.png);
     background-position: center center;
     background-repeat: no-repeat;
     background-color: #01315b;
 }

 .bigIcons ul li a.school-facul span {
     background-image: url(../images/faculties.png);
     background-position: center center;
     background-repeat: no-repeat;
     background-color: #01315b;
 }

 .bigIcons ul li a.e-care span {
     background-image: url(../images/ecare.png);
     background-position: center center;
     background-repeat: no-repeat;
     background-color: #01315b;
 }

 .bigIcons ul li a.v-tour span {
     background-image: url(../images/v-tour.png);
     background-position: center center;
     background-repeat: no-repeat;
     background-color: #01315b;
 }

 .bigIcons ul li a.kids-c span {
     background-image: url(../images/kids-corner.png);
     background-position: center center;
     background-repeat: no-repeat;
     background-color: #01315b;
 }

 .bigIcons ul li a:hover>span {
     border-radius: 50%;
     transition: all 0.1s ease-in-out;
     border: 8px solid #ffd200;
 }

 .bigIcons ul li a:hover {
     color: #ffd200
 }

 .reviews {
     text-align: center;
     margin-top: 23px;
     margin-bottom: 50px;
 }

 .reviews_txt {
     max-width: 1140px;
     width: 100%;
     margin: 0px auto;
 }

 .reviews_txt img {
     margin: 13px 0px;
 }

 .reviews_txt .readmore1 {
     margin-top: 16px;
 }

 .tpr-slider h1 {
     padding-bottom: 10px;
 }

 .tpr-slider {
     margin-bottom: 93px;
 }

 .topper_box {
     background: url(../images/topper-bg.jpg) top right no-repeat;
     min-height: 564px;
     border: 21px solid #fff;
     border-left: 0px;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
     text-align: center
 }

 .bdy_box {
     text-align: center;
     min-height: 465px;
 }

 .topperIn .theading {
     font-size: 16px;
     color: #fff;
     margin: 23px 0px 15px 0px;
 }

 .topperIn {
     padding: 0px 58px;
     float: right;
     width: 100%;
     max-width: 634px;
     color: #fff;
     text-transform: capitalize
 }

 .topperIn h1 {
     margin-top: 77px;
 }

 .topper_x,
 .topper_xii {
     width: 100%;
     max-width: 235px;
     float: left
 }

 .topper_box .topper_x {
     margin: 0px auto
 }

 .topper_xii {
     float: right;
 }

 .topperIn .slides li {
     height: 203px;
     overflow: hidden
 }

 .topperIn .flex-direction-nav a.flex-next:before,
 .topperIn .flex-direction-nav a:before {
     display: none
 }

 .topperIn .flex-direction-nav .flex-next {
     cursor: pointer;
     background: url(../images/next1.png) center center no-repeat #ffd200;
     float: left;
     opacity: 0.30;
     visibility: visible;
 }

 .topperIn .flex-direction-nav .flex-prev {
     cursor: pointer;
     background: url(../images/prev1.png) center center no-repeat #ffd200;
     float: left;
     opacity: 0.30;
     visibility: visible;
 }

 .topperIn .flex-direction-nav a {
     top: 37%;
 }

 .topperIn .flexslider {
     padding: 0px 55px;
 }

 .topperIn .flexslider .slides img {
     margin-bottom: 13px;
 }

 .topperIn .pg-rmore a.readmore1 {
     margin-top: 18px;
 }

 .bdyIn {
     float: left
 }

 .bdyIn h1 {
     margin-top: 45px;
 }

 .footerMain {
     width: 100%;
     max-width: 1140px;
     margin: 0px auto;
 }

 .footer_text {
     width: 460px;
     float: left
 }

 .footer_text p {
     text-align: left
 }

 .footer_text .s-name {
     text-align: center;
     color: #01315b;
     font-size: 26px;
     font-weight: bold
 }

 .footer_text .s-add {
     text-align: center;
     color: #01315b;
     font-size: 21px;
     font-weight: bold;
     background: url(../images/fline.png) bottom center no-repeat;
     padding-bottom: 10px;
     margin-bottom: 10px;
 }

 .footer_text p {
     color: #333333;
     font-size: 16px;
 }

 .footer_text .h-office {
     background: #cccccc;
     line-height: 29px;
     color: #01315b;
     font-weight: 500;
     padding-left: 5px;
     margin: 10px 0;
 }

 .footer_text .icon-small {
     margin-top: 26px;
 }

 .footer_text .icon-small a {
     background: url(../images/social-i.png) no-repeat;
     height: 30px;
     width: 30px;
     display: block;
     float: left;
     margin-right: 15px;
 }

 .footer_text .icon-small .twitter-f {
     background-position: 0px 0px
 }

 .footer_text .icon-small .fb-f {
     background-position: -45px 0px;
 }

 .footer_text .icon-small .gp-f {
     background-position: -90px 0px;
 }

 .footer_text .icon-small .in-f {
     background-position: -134px 0px;
 }

 .footer_text .icon-small .sk-f {
     background-position: -1179px 0px;
 }

 .footer_text .icon-small .twitter-f:hover {
     background-position: 0px -30px
 }

 .footer_text .icon-small .fb-f:hover {
     background-position: -45px -30px;
 }

 .footer_text .icon-small .gp-f:hover {
     background-position: -90px -30px;
 }

 .footer_text .icon-small .in-f:hover {
     background-position: -134px -30px;
 }

 .footer_text .icon-small .sk-f:hover {
     background-position: -1179px -30px;
 }

 .quickLink {
     width: 200px;
     float: left;
     margin: 0px 0px 0px 40px;
 }

 .quickLink ul li {
     font-size: 36px;
     color: #01315b;
     font-weight: bold;
     line-height: 28px;
 }

 .quickLink ul li:first-child {
     margin-bottom: 22px;
 }

 .quickLink ul li a {
     font-size: 16px;
     color: #333333;
     font-weight: normal
 }

 .download-app {
     float: right;
     text-align: center;
     width: 100%;
     max-width: 440px;
 }

 .download-app h3 {
     font-size: 20px;
     color: #01315b;
     margin: 0;
 }

 .app-text {
     line-height: 25px;
     margin: 21px 0px 25px 0px
 }

 ul.app-icon li {
     display: inline-block;
     margin: 0px 3px;
 }

 .enter-sc {
     text-transform: uppercase;
     margin-top: 23px;
 }

 .school-code {
     width: 100%;
     text-align: center;
     margin-top: 10px;
 }

 .school-code table {
     display: inline-block;
     border-collapse: collapse
 }

 .school-code table tr td {
     width: 32px;
     height: 31px;
     font-size: 21px;
 }

 .school-code table tr td:nth-child(even) {
     background: #01315b;
     color: #fff;
 }

 .school-code table tr td:nth-child(odd) {
     background: #ffd200;
     color: #353535
 }

 .footer {
     background: #002B5C;
     min-height: 64px;
     text-align: center;
     margin-top: 50px;
     color: #fff;
     font-size: 15px;
     font-weight: lighter;
     padding: 20px 0px;
 }

 .master-heading {
     text-align: center;
     color: #002B5C;
     font-size: 36px;
     font-weight: bold;
     margin: 54px 0px 40px 0px;
     padding-bottom: 10px;
 }

 .master-in {
     width: 100%;
     max-width: 1140px;
     margin: 0px auto;
     padding: 0px 10px;
 }

 .accordionHeader_Y {
     color: #002e58;
     background: #ffd200 url(../images/ajax-arrow1.png) 99% center no-repeat;
     font-size: 18px;
     padding: 10px 20px 11px 20px;
     cursor: pointer;
     text-transform: uppercase;
     font-weight: 600;
     margin-top: 10px;
 }

 .accordionHeaderSelected {
     color: #fff;
     background: #01305a url(../images/ajax-arrow.png) 99% center no-repeat;
     font-size: 18px;
     padding: 10px 20px 11px 20px;
     cursor: pointer;
     text-transform: uppercase;
     font-weight: 600;
     margin-top: 10px;
 }

 .accordionContent_Y {
     background-color: #fff;
     padding: 25px;
     padding-top: 22px;
     border: 1px solid #01305a;
 }

 .master-text {
     width: 100%;
     float: left;
     min-height: 550px;
     padding-bottom: 20px;
 }

 .master-text img {
     max-width: 100%;
 }

 .master-text p {
     margin-bottom: 10px;
     line-height: 22px;
 }

 .history {
     width: 100%;
     max-width: 885px;
     margin: 0px auto;
 }

 .history div {
     float: left;
     text-align: center
 }

 .history img {
     margin-bottom: 22px;
 }

 .history .historyRight {
     float: right
 }

 .history p {
     color: #8f8e8e
 }

 .history p b {
     color: #f64923;
     font-size: 24px;
 }

 .imgbdr {
     border: 15px solid #fff;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
 }

 .innerhb {
     font-size: 18px;
     color: #01315b;
     text-align: center
 }

 .mt-20 {
     margin-top: 20px;
 }

 .bigtext {
     font-family: 'Berkshire Swash', cursive;
     color: #012f57;
     font-size: 28px;
     text-align: center;
     margin-bottom: 10px;
     line-height: 35px;
 }

 .tcenter {
     text-align: center
 }

 ul.mission {
     margin-top: 50px;
     width: 100%;
 }

 ul.mission li {
     display: inline-block;
     width: 33.33%;
     float: left;
     padding: 0px 10px;
 }

 .font-26 {
     font-size: 26px;
     color: #01315b;
     line-height: 28px !important;
 }

 .imgbox3 li {
     max-width: 357px;
     float: left;
 }

 .imgbox3 li img {
     margin-bottom: 23px;
 }

 ul.imgbox2 li {
     width: 100%;
     max-width: 49%;
     float: left;
 }

 ul.imgbox2 li img {
     margin-bottom: 23px;
 }

 .sports {
     font-size: 28px;
     color: #012f57;
     text-align: center
 }

 .innerImg {
     margin-bottom: 15px;
 }

 .innerimg4 {
     float: left;
     margin-right: 20px;
 }

 .ceo img {
     max-width: 500px;
 }

 .innerul li {
     background: url(../images/innerlibg.png) 0px 5px no-repeat;
     margin-bottom: 10px;
     padding-left: 20px;
 }

 .uniform {
     width: 100%;
     border-collapse: collapse;
     margin: 10px 0px;
     float: left;
 }

 .uniform tr td,
 .uniform tr th {
     vertical-align: top;
     border: 1px solid #c1c1c1;
     padding: 8px 10px;
     width: 50%;
 }

 .uniform .unih1 {
     background: #c1c1c1;
     text-align: center;
     color: #000;
     font-weight: 500;
     font-size: 17px;
 }

 .uniform .unih2 {
     background: #ece9e2;
     text-align: center;
     color: #fff;
     font-weight: 500;
     font-size: 16px;
     color: #000;
 }

 .innerTbl {
     width: 100%;
     border-collapse: collapse;
     margin-bottom: 15px;
 }

 .innerTbl tr td,
 .innerTbl tr th {
     border: 1px solid #01315b;
     padding: 3px 5px;
 }

 .innerTbl tr:first-child {
     background: #01315b;
     text-align: center;
     color: #fff;
 }

 .innerTbl tr:nth-child(even) {
     background: #efefef;
 }

 .inner_page_banner {
     margin-bottom: 20px;
     width: 100%;
     float: left;
     text-align: center;
 }

 .hdadBoy {
     background-color: #002f59;
     text-align: center;
     font-weight: bold;
     color: white;
     padding: 3px 15px 3px 15px;
 }

 .headB {
     border: 2px solid #002f59;
     margin-bottom: 25px;
 }

 .mCommt {
     width: 100%;
 }

 .mCommt tr td {
     text-align: center;
     vertical-align: top;
 }

 .mCommt tr td p {
     margin-bottom: 0px;
     line-height: 20px;
 }

 .mCommt tr td p span {
     font-weight: 500
 }

 .mCommt tr td img {
     border: 15px solid #fff;
     box-shadow: 0px 3px 60px 0px rgba(0, 0, 0, 0.25);
     margin-bottom: 5px;
 }

 .rslider ul li a {
     max-height: 123px;
     overflow: hidden;
     display: block;
 }

 .achioverlay {
     min-height: 52px;
 }

 .back-to-top {
     position: fixed;
     bottom: 12px;
     right: 10px;
     display: none;
     height: 38px;
     width: 38px;
     background: url(../images/top1.png) 0px 0px no-repeat #efefef;
     transition: all 0.5s ease 0s;
     z-index: 999;
     border-radius: 6px;
 }

 #tpr_x .slides li {
     min-height: 214px;
 }

 .chessAc {
     float: right;
     margin-right: 85px;
     position: absolute;
     right: 0;
     top: 3px;
 }



 ul.social_icon li a.careerBtn {
     width: auto;
     background: none;
     background: #fff;
     padding: 5px;
     height: auto;
     color: #02315b;
     border-radius: 5px;

     position: relative;
     top: -4px;
 }

 ul.social_icon li a.careerBtn:hover {
     background: #ffd200;
 }

 /*.content { position:relative;}*/
 .feeText {
     /* display: none; */
     position: fixed;
     z-index: 99;
     color: #01305a;
     background: #ffd200;
     right: 0px;
     max-width: 250px;
     padding: 10px;
     text-align: center;
     box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.25);
     /* text-shadow: 1px 1px #ffffff; */
     font-weight: 500;
     margin-top: 20px;
 }

 .visitor_count {
     text-align: center;
     color: #01315b;
 }

 .visitor_count h3 {
     margin: 0;
 }


 .iconfb {
     position: fixed;
     top: 333px;
     left: 0px;
     z-index: 99;
 }

 * {
     outline: none
 }

 .fcb {
     background: #fff url(../images/home.png) no-repeat;
     height: 45px;
     width: 56px;
     cursor: pointer;
     transition: all 0.3s ease-in-out;
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     /* padding: 18px; */
     float: left;
     background-position: 3px;
 }

 .fcb:hover {
     background: url(../images/home_hover.png) no-repeat;
     height: 49px;
     width: 186px;
 }


 .fcb1 {
     background: #fff url(../images/Career.png) no-repeat;
     height: 51px;
     width: 56px;
     cursor: pointer;
     transition: all 0.3s ease-in-out;
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     /* float: left; */

 }

 .fcb1:hover {
     background: url(../images/career_home.png) no-repeat;
     height: 49px;
     width: 186px;
 }

 .fcb3 {
     background: #fff url(../images/Admission-enquiry.png) no-repeat;
     height: 51px;
     width: 56px;
     cursor: pointer;
     transition: all 0.3s ease-in-out;
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     /* float: left; */
     margin-top: 5px;
 }

 .fcb3:hover {
     background: url(../images/Admission-enquiry_hover.png) no-repeat;
     height: 49px;
     width: 186px;
 }

 .iconfb {
     width: 186px;
 }

 .iconfb ul li {
     display: block;
     height: 55px;
 }

 .iconfb a {
     display: block;
     width: 100%;
     float: left;
     margin-top: 5px;
 }

 .ytubeicon {
     background: #fff url(../images/youtube.png) no-repeat;
     height: 45px;
     width: 56px;
     cursor: pointer;
     transition: all 0.3s ease-in-out;
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     /* padding: 18px; */
     float: left;
     background-position: 3px;
 }

 .ytubeicon:hover {
     background: url(../images/youtubeicon.png) no-repeat;
     height: 49px;
     width: 186px;


 }

 .tab {
     position: absolute;
     z-index: 3;
     right: 0;
     top: 6px;
     width: 240px;
     text-align: center
 }

 .tab a {
     color: #ffd200;
     font-size: 16px;
     text-transform: uppercase;
     background: #02315b;
     text-align: center;
     FONT-WEIGHT: 600;
     display: inline-block;
     padding: 10px 10px;
     animation: blinkingText 2s infinite;
     width: 100%;
     box-sizing: border-box;
     margin-bottom: 10px;
 }

 @keyframes blinkingText {

     0% {
         background: #02315b;
     }

     50% {
         background: #ffd200;
         color: #02315b;
     }

     100% {
         background: #02315b;
     }


 }


 @media only screen and (max-width: 989px) {
     ul.social_icon li {
         display: inline-block;
         margin: 4px;
     }

     ul.social_icon {
         text-align: center;
         margin-top: 12px;
     }

     .tab {
         position: relative;
         z-index: 3;
         right: 0;
         top: 6px;
         width: 100%;
         text-align: center;
     }

     header {
         height: auto;
         width: 100%;
     }

     .iconfb {
         position: relative;
         top: 0;
         left: 0px;
         z-index: 99;
         width: 100%;
         float: left;
         text-align: center;
     }

     .iconfb ul li {
         display: inline-block;
         height: 55px;
     }
 }